> For the complete documentation index, see [llms.txt](https://apidocs.zerionsoftware.com/doc/iformbuilder-v60/llms.txt)

# Delete a List of Option Localizations

> DELETE /profiles/{profile_id}/optionlists/{optionlist_id}/options/{option_id}/localizations



## Servers
- https://servername.iformbuilder.com/exzact/api/v60: https://servername.iformbuilder.com/exzact/api/v60


## Authentication methods
- Oauth2


## Parameters
### Headers

- **Authorization** (string)
  e.g. Bearer {access_token}


### Path parameters

- **profile_id** (string)
  id of the profile

- **optionlist_id** (number)
  id of the optionlist

- **option_id** (number)
  id of the option


### Query parameters

- **fields** (string)
  extra information of each option localization on the list

- **limit** (number)
  maximum count of the option localization list

- **offset** (number)
  skip that many option localization before beginning to return


### Body: application/json (object)

- **language_code** (string)



## Responses
### 200
OK

#### Body: application/json (object)
- **language_code** (string)
  the deleted language code



[Powered by Bump.sh](https://bump.sh)
